/* CSS Document */
body {
	width:320px;
	text-align:center;
	margin:0px auto;
}
.m_bc{font-size:12px;color:#000000;line-height: 15px;}
.m_w{font-size:12px;color:#ffffff;line-height: 18px;}
.m_r{font-size:12px;color:#ff0000;line-height: 18px;}
.m_g{font-size:12px;color:#666666;line-height: 18px;}
.m_16t{font-size:17px;color:#000000;line-height: 18px;font-weight: bold;font-family: ·s²Ó©úÅé;}
.m_dp{font-size:10px;color:#000000;line-height: 12px;}
.m_dp2{font-size:12px;color:#000000;line-height: 12px;}

a:link{color:#000000;text-decoration:none;font-size:12px;}
a:visited{color:#003366;text-decoration:none;font-size:12px;}
a:hover {color:#0066CC;font-size:12px;}
a:active {color:#FF0000;font-size:12px;}

.button1{
	padding:4px;
	margin:2px;
	background-color:#003366;
	color:#ffffff;
	line-height:20px;
}
.button2{
	padding:4px;
	margin:2px;
	background-color:#D90000;
	color:#ffffff;
	line-height:20px;
}
a.button {color:#ffffff;}